# Interface RefCounted

#### Hierarchy

- RefCounted
  - Timer

- Defined in node_modules/@types/node/globals.d.ts:254

#####
Index

### Methods

ref
unref

## Methods

### ref

- ref(): RefCounted

- #### Returns RefCounted

  - Defined in node_modules/@types/node/globals.d.ts:255

### unref

- unref(): RefCounted

- #### Returns RefCounted

  - Defined in node_modules/@types/node/globals.d.ts:256

Generated using TypeDoc